* {
    /*outline : 1px solid red;*/
}

.bwg_img_custom {
    display: block !important;
}

@media (min-width: 1200px) {
    .container {
        width: 1000px;
    }
}

@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?p1ts5v');
    src: url('../fonts/icomoon.eot?#iefixp1ts5v') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?p1ts5v') format('truetype'),
    url('../fonts/icomoon.woff?p1ts5v') format('woff'),
    url('../fonts/icomoon.svg?p1ts5v#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
    content: "\e601";
}

.icon-minus-alt:before {
    content: "\e603";
}

.icon-plus-alt:before {
    content: "\e600";
}

.fl-lt {
    float: left;
}

.fl-rt {
    float: right;
}

p:empty {
    display: none;
}

p {
    color: #4e4e47;
    margin-bottom: 25px;
}

a {
    color: #4c4847;
}

a:hover {
    color: #f38834;
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
    color: #e67817;
    font-weight: bold;
}

body {
    font-family: 'PT Sans', sans-serif;
}

.form-control:focus {
    border-color: #e67817;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(230, 120, 23, 0.60);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(230, 120, 23, 0.60);
}

.logo-inca .img-responsive {
    margin: 0;
}

.img-responsive {
    margin: 0 auto;
}

/*
*\o/\o/\o/\o/\o/\o/\o/\o/\o/HEADER\o/\o/\o/\o/\o/\o/\o/\o/\o/
*/
.list-inline {
    margin-bottom: 0;
}

.list-inline a {
    display: inline-block;
}

/*
*==================SUB HEADER 1==================
*/
.sub-header-1 {
    background-color: #f1f1f1;
    border-bottom: 1px solid #dfdfdf;
}

.sub-header-1 .list-inline li {
    padding: 0;
}

.sub-header-1 .list-inline {

}

.sub-header-1 .segundo {
    float: right;
}

.sub-header-1 .segundo li:first-child a {
    border-left: 2px solid #dfdfdf;
}

.sub-header-1 .list-inline > li > a {
    padding: 8px 26px;
    border-right: 2px solid #dfdfdf;
    color: #4c4847;
    font-weight: bold;
    font-size: 12px;
}

@media (max-width: 992px) {
    .sub-header-1 .list-inline > li > a {
        padding: 10px 12px;
    }
}

.br {
    position: relative;
    padding-left: 36px !important;
}

.br:before {
    position: absolute;
    display: inline-block;
    content: " ";
    background: url('../imgs/sprite.png') no-repeat 0 -106px;
    width: 26px;
    height: 18px;
    left: 6px;
    top: 8px;
}

@media (max-width: 767px) {
    .sub-header-1 .list-inline {
        float: none;
        text-align: center;
    }

    .sub-header-1 .list-inline > li > a {
        padding: 10px 7px;
    }
}

/*
*==================SUB HEADER 2==================
*/
.sub-header-2 {
    border-bottom: 5px solid #f1f1f1;
    padding-bottom: 8px;
    padding-top: 16px;
}

.logo-inca {
    padding: 3px 0;
}

.pt-br {
    background: url('../imgs/sprite.png') no-repeat -37px -108px;
    width: 20px;
    height: 14px;
}

.en {
    background: url('../imgs/sprite.png') no-repeat -37px -134px;
    width: 20px;
    height: 14px;
}

.sub-header-2 .flag.active {
    border-bottom: 2px solid #f38630;
}

.sub-header-2 .flag:hover {
    border-bottom: 2px solid #f38630;
}

.sub-header-2 .list-inline .flag {

}

.sub-header-2 .list-inline a {
    color: #4c4847;
}

.sub-header-2 .list-inline a:hover {
    color: #f38834;
    text-decoration: none;
}

.sub-header-2 .list-inline {
    padding: 7px 0;
    float: right;
}

.input-search-redome {
    /*border-right: 0;*/
    -webkit-box-shadow: none;
    box-shadow: none;
}

/*.input-search-redome:focus {*/
/*border-color: #ccc;*/
/*-webkit-box-shadow: none;*/
/*box-shadow: none;*/
/*}*/

.btn-search-redome {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    border-left: 0;
}

.btn-search-redome:hover {
    color: #f38630;
}

/*
*==================SUB HEADER 3==================
*/
.sub-header-3 {
    padding-top: 17px;
    padding-bottom: 30px;
}

.btn-att-doador {
    position: relative;
    color: #FFF;
    background-color: #F38630;
    border: none;
    padding-left: 47px;
    width: 100%;
    white-space: normal;
    font-weight: bold;
}

.btn-att-doador:hover, .btn-att-doador:focus {
    color: white;
    background-color: #4c4847;
}

.btn-att-doador:before {
    position: absolute;
    content: " ";
    background: url('../imgs/sprite.png') no-repeat -37px -162px;
    width: 22px;
    height: 20px;
    left: 14px;
    top: 16px;
}

.btns-doador {
    text-align: center;
    width: 170px;
    float: right;
}

.link-seja-doador {
    font-size: 13px;
    margin-top: 10px;
    display: inline-block;
    text-decoration: underline;
}

.logo-redome {
    background: url(../imgs/sprite25.png) no-repeat 0 0;
    width: 574px;
    height: 73px;
}

@media (max-width: 767px) {
    .logo-redome {
        background: url(../imgs/sprite25.png) no-repeat -214px -162px;
        width: 214px;
        height: 73px;
        margin: 0 auto;
    }

    .btns-doador {
        text-align: center;
        width: 100%;
        max-width: 240px;
        float: none;
        margin: 0 auto;
        margin-top: 15px;
    }

    .btn-att-doador:before {
        vertical-align: middle;
    }
}

.menuzinho {
    float: left;
    margin: 10px 0px 10px 7px;
}

.menuzinho-list {

}

.menuzinho-list > li {
    vertical-align: middle;
}

.menuzinho-list > .busca {
}

/*
*\o/\o/\o/\o/\o/\o/\o/\o/\o/MENU\o/\o/\o/\o/\o/\o/\o/\o/\o/
*/
.navbar-collapse {
    padding: 0;
}

.navbar-redome {
    background-color: #e5e5e5;
    border-color: #e7e7e7;
    margin-bottom: 0;
    border-radius: 0;
    border: 0;
    min-height: 25px;
}

.navbar-redome .navbar-nav {
    display: inline-block;
    width: 100%;
}

.navbar-redome .navbar-nav > li {
    display: table-cell;
    width: 1%;
    float: none;
}

.navbar-redome .navbar-nav > li > a {
    color: #4c4847;
    /*padding: 12px 21.5px;*/
    font-weight: bold;
    white-space: nowrap;
    padding: 12px 0;
    text-align: center;
}

@media (max-width: 767px) {
    .navbar-redome {

    }

    .navbar-redome .navbar-nav {

    }

    .navbar-redome .navbar-nav > li {
        display: block;
        width: 100%;
    }

    .navbar-redome .navbar-nav > li > a {

    }
}

/*@media (max-width: 1199px) {*/
/*.navbar-redome .navbar-nav > li > a {*/
/*color: #4c4847;*/
/*padding: 14px 18.5px;*/
/*}*/
/*}*/

/*@media (max-width: 992px) {*/
/*.navbar-redome .navbar-nav > li > a {*/
/*color: #4c4847;*/
/*padding: 10px 14.5px;*/
/*font-size: 11px;*/
/*}*/
/*}*/

.navbar-nav {
    margin: 0;
}

.navbar-redome .navbar-toggle {
    border-color: #ddd;
}

.navbar-redome .navbar-toggle .icon-bar {
    background-color: #888;
}

.navbar-redome .navbar-nav > li:hover > a {
    background-color: #f38732;
    color: white;
}

.navbar-redome .navbar-nav .current-menu-item > a {
    background-color: #f38732;
    color: white;
}

.navbar-redome .navbar-nav li .sub-menu {
    display: none;
    position: absolute;
    left: 0;
    background-color: #e5e5e5;
    min-width: 100%;
    padding-left: 0;
    z-index: 2;
}

/*.navbar-redome .sub-menu:before {
    position: absolute;
    content: " ";
    background-color: transparent;
    top: -9px;
    left: 30px;
    border-bottom: 15px solid #E5E5E5;
    border-right: 13px solid transparent;
    border-left: 13px solid transparent;
}*/

.navbar-redome .sub-menu li:first-child {
    border-top: 6px solid #f38732;
}

.navbar-redome .sub-menu li {
    list-style-type: none;
}

.navbar-redome .sub-menu li > a {
    padding: 10px 15px;
    text-align: left;
    display: block;
    white-space: nowrap;
    font-weight: bold;
}

.navbar-redome .sub-menu li > a:hover {
    background-color: #f38834;
    color: white;
    text-decoration: none;
}

@media (min-width: 767px) {
    .navbar-nav li:hover > .sub-menu {
        display: block;
    }
}

/*
*\o/\o/\o/\o/\o/\o/\o/\o/\o/BANNER\o/\o/\o/\o/\o/\o/\o/\o/\o/
*/
.banner-separador {
    position: relative;
    background-color: #f38630;
    height: 6px;
    width: 100%;
    -webkit-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.27);
    -moz-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.27);
    box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.27);
}

.banner {
    /*padding: 0;*/
    /*max-width: 1600px;*/
    position: relative;
}

.banner-img {
    height: 345px;
    max-width: 100%;
    background-size: cover;
    background-position: 50%;
}

.bxslider {
    margin: 0;
    padding: 0;
}

.bxslider li {
    padding: 0;
    margin: 0;
}

/*
*\o/\o/\o/\o/\o/\o/\o/\o/\o/--CONTEUDO--\o/\o/\o/\o/\o/\o/\o/\o/\o/
*/
.conteudo p a {
    text-decoration: underline;
    color: #e67817;
}

.conteudo-inside img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

.conteudo-inside {
    margin-bottom: 15px;
}

.conteudo-inside > .row {
    margin: 0;
}

/*
*==================SUB CONTEUDO 1==================
*/
.sub-conteudo-1 {
    margin-bottom: 40px;
}

.sub-conteudo-1 h1 {
    text-transform: uppercase;
    font-size: 31px;
    color: #e67817;
    margin-bottom: 35px;
    margin-top: 50px;
    font-weight: bold;
}

.sub-conteudo-1 ul {
    padding-right: 15px;
    padding-left: 15px;
}

.sub-conteudo-1 ul li {
    list-style-type: none;
    position: relative;
    margin: 10px 0;
    font-size: 13px;
    color: #4e4a47;
}

.sub-conteudo-1 ul li:before {
    content: "\25b6";
    color: #e67817;
    position: absolute;
    left: -16px;
    top: -1px;
}

.sub-conteudo-1 ul li a {

}

/*
*==================SUB CONTEUDO 2==================
*/
.sub-conteudo-2 {
    background-color: #e5e5e5;
    padding: 4px 0;
}

.sub-conteudo-2 .divisao {
    background-color: #cacaca;
    height: 5px;
}

.sub-conteudo-2 .panel-group {
    margin: 0;
}

.panel-redome {
    border-radius: 0 !important;
}

.sub-conteudo-2 .panel-heading {
    padding: 0;
}

.sub-conteudo-2 .panel-heading a {
    position: relative;
    display: block;
    text-decoration: none;
}

.sub-conteudo-2 .panel-heading a:hover {
    text-decoration: none;
}

.sub-conteudo-2 .panel-heading a .texto {
    font-size: 31px;
    color: #e67817;
    font-weight: bold;
    display: inline-block;
    margin-left: 25px;
}

/*.sub-conteudo-2 .panel-heading a .plus {*/
/*display: inline-block;*/
/*background: url('imgs/sprite.png') no-repeat -35px -191px;*/
/*width: 24px;*/
/*height: 24px;*/
/*}*/
.texto-plus .icon-plus-alt, .texto-plus .icon-minus-alt {
    font-size: 24px;
    color: #e67817;
    float: right;
    margin-top: 6px;
}

.texto-plus-100 .icon-plus-alt, .texto-plus-100 .icon-minus-alt {
    font-size: 24px;
    color: #e67817;
    float: right;
    margin-top: 6px;
}

a[aria-expanded="false"] > .texto-plus > .icon-minus-alt, a[aria-expanded="true"] > .texto-plus > .icon-plus-alt {
    display: none;
}

a[aria-expanded="false"] > .texto-plus-100 > .icon-minus-alt, a[aria-expanded="true"] > .texto-plus-100 > .icon-plus-alt {
    display: none;
}

.texto-plus {
    display: inline-block;
    width: 75%;
}

.texto-plus-100 {
    display: inline-block;
    width: 100%;
    padding: 20px;
}

@media (max-width: 992px) {
    .texto-plus {
        width: 95%;
        padding: 10px 0;
    }
}

@media (max-width: 767px) {
    .texto-plus {
        width: 95%;
        padding: 10px 0;
    }

    .texto-plus .icon-plus-alt, .texto-plus .icon-minus-alt {
        font-size: 20px;
        margin-top: 0px;
    }

    .sub-conteudo-2 .panel-heading a .texto {
        font-size: 18px;
        margin-left: 10px;
    }
}

.sub-conteudo-2 .panel-heading a:hover span {
    color: #4c4847;
}

@media (max-width: 992px) {
    .img-acordeon {
        margin: 0 auto;
        display: block;
    }
}

.img-acordeon {

}

/*
*==================SUB CONTEUDO 3==================
*/
.sub-conteudo-3 {
    margin: 35px 0;
}

.sub-conteudo-3 h1 {
    font-size: 35px;
    color: #e67817;
    margin: 0;
    margin-bottom: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.sub-conteudo-3 h2 {
    color: #e67817;
    font-size: 20px;
    margin: 0;
    margin-bottom: 5px;
}

.sub-conteudo-3 h3 {
    color: #e67817;
    font-size: 18px;
    margin: 0;
    margin-bottom: 5px;
}

.sub-conteudo-3 .ver-mais {
    margin-top: 15px;
}

.sub-conteudo-3 .borda {
    height: 4px;
    background-color: #e5e5e5;
    margin-top: 15px;
    margin-bottom: 40px;
}

.sub-conteudo-3 .bloco-col {
    margin-bottom: 40px;
}

.sub-conteudo-3 .bloco-col img {
    margin-bottom: 15px;
}

.sub-conteudo-3 .data {
    margin-bottom: 10px;
}

.sub-conteudo-3 .data li {
    font-size: 13px;
    color: #4e4a47;
}

.sub-conteudo-3 p {
    text-align: justify;
    font-size: 13px;
    color: #4e4a47;
}

.sub-conteudo-3 .noticia img {
    margin-bottom: 10px;
}

.sub-conteudo-3 .noticia {
    max-width: 445px;
    margin: 35px auto;
    height: 330px;
}

.sub-conteudo-3 .noticia a:hover {
    text-decoration: none;
}

.sub-conteudo-3 .noticia a:hover h2 {
    color: #e5e5e5;
}

.sub-conteudo-3 .noticia a:hover img {
    opacity: 0.6;
}

.sub-conteudo-3 .wmdd {
    margin: 20px auto;
}

.sub-conteudo-3 .wmdd h1 {
    padding: 20px 0;
}

.sub-conteudo-3 .wmdd span {
    display: block;
    float: left;
    width: 84%;
    text-align: justify;
    color: #505050;
    font-weight: bold;
    margin-left: 10px;
}

.wmdd-title {
    display: block;
    margin: 10px 0;
}

.ver-mais {
    text-align: center;
}

.btn-cinza {
    background-color: #e5e5e5;
    color: #434242;
    padding: 10px 20px;
    font-weight: bold;
}

.nav-page .glyphicon {
    font-size: 23px;
}

.nav-page span {
    display: inline-block;
    vertical-align: middle;
}

.btn-cinza:hover {
    background-color: #fb6e21;
    color: white;
}

.btn-mais-noticias {
    position: relative;
    background-color: #e5e5e5;
    color: #434242;
    padding: 10px 20px;
    padding-left: 38px;
    font-weight: bold;
}

.btn-mais-noticias:hover {
    background-color: #fb6e21;
    color: white;
}

.btn-mais-noticias .icon-plus-alt {
    position: absolute;
    top: 11px;
    left: 10px;
    font-size: 18px;
}

.btn-mais-noticias:hover .noticias-loading {
    background: url(../imgs/loading_branco_fundo_laranja.gif) no-repeat center;
    width: 20px;
    height: 20px;
}

.noticias-loading {
    background: url(../imgs/loading_laranja_fundo_cinza.gif) no-repeat center;
    width: 20px;
    height: 20px;
}

/*.btn-mais-noticias:before {*/
/*content: " ";*/
/*position: absolute;*/
/*background: url('imgs/sprite.png') no-repeat -38px -223px;*/
/*width: 18px;*/
/*height: 18px;*/
/*left: 10px;*/
/*top: 11px;*/
/*}*/

/*
*\o/\o/\o/\o/\o/\o/\o/\o/\o/--FOOTER--\o/\o/\o/\o/\o/\o/\o/\o/\o/
*/
footer {

}

/*
*==================SUB FOOTER 1==================
*/
.sub-footer-1 {
    background-color: #e5e5e5;
    -webkit-box-shadow: 0px -4px 6px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px -4px 6px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px -4px 6px 0px rgba(0, 0, 0, 0.3);
}

.menu-footer {
    column-count: 4;
    column-gap: 45px;
    -moz-column-count: 4;
    -moz-column-gap: 45px;
    -webkit-column-count: 4;
    -webkit-column-gap: 45px;
    padding: 0;
    margin: 45px 0;
}

.menu-footer .sub-menu {
    padding: 0;
}

.menu-footer li {
    list-style-type: none;
}

.menu-footer li a {
    font-size: 13px;
    color: #434242;
}

.menu-footer li a:hover {
    color: #fb6e21;
}

.menu-footer .menu-item-has-children {
    list-style-type: none;
    margin-bottom: 30px;
}

.menu-footer .menu-item-has-children > a {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
}

/*
*==================SUB FOOTER 2==================
*/
.sub-footer-2 {
    -webkit-box-shadow: 0px -4px 6px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px -4px 6px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px -4px 6px 0px rgba(0, 0, 0, 0.3);
}

.creditos {
    padding-top: 40px;
    padding-bottom: 25px;
}

.creditos a {
    display: inline-block;
}

.redome-footer {
    background: url('../imgs/sprite.png') no-repeat -610px 0;
    width: 158px;
    height: 53px;
}

.redome-footer-pq {
    background: url(../imgs/sprite25.png) no-repeat -661px -237px;
    margin: 0px 21px;
    position: relative;
    top: -7px;
    right: -1px;
    width: 125px;
    height: 44px;
}

.logo-inca-footer {
    background: url('../imgs/sprite_footer.png') no-repeat -538px -24px;
    width: 54px;
    height: 30px;
    margin-right: 21px;
    position: relative;
    top: -7px;
    right: 5px;
}

.sus {
    background: url('../imgs/sprite_footer.png') no-repeat -617px -27px;
    width: 149px;
    height: 27px;
    margin-right: 21px;
    position: relative;
    top: -6px;
    right: 7px;
}

.brasil {
    background: url('../imgs/sprite_footer.png') no-repeat -791px 0;
    width: 151px;
    height: 60px;
    position: relative;
    top: -2px;
    right: 10px;
}

.brasil-cord {
    background: url('../imgs/sprite_footer.png') no-repeat -359px -3px;
    width: 154px;
    height: 51px;
    margin-right: 21px;
    position: relative;
    top: -7px;
    right: 2px;
}

.cancer {
    background: url('../imgs/sprite_footer.png') no-repeat -5px -24px;
    width: 178px;
    height: 31px;
}

.apoio {
    float: left;
    margin-top: 0px;
}

.apoio span {
    display: block;
    text-align: left;
    margin-bottom: 10px;
    font-size: 11px;
    color: #4b4746;
    font-weight: bold;
}

.logo-footer {
    float: left;
}

.sub-credito {
    /*margin-right: 50px;*/
    /*float: left;*/
    /* max-width: 945px; */
    margin: 17px auto;
    text-align: center;
}

.grupo-credito-apoio {
    /*float: right;*/
}

@media (max-width: 992px) {
    .creditos {
        text-align: center;
    }

    .logo-footer {
        float: none;
        margin-bottom: 25px;
    }

    .sub-credito {
        float: none;
        margin: 0;
        margin-bottom: 25px;
    }

    .sub-credito a {
        margin-bottom: 15px;
    }

    .grupo-credito-apoio {
        float: none;
    }

    .apoio {
        float: none;
    }
}

/*
*==================SUB FOOTER 3==================
*/
.sub-footer-3 {
    background-color: #e5e5e5;
}

.resumo-contato {
    text-align: center;
    padding: 5px 0;
}

.resumo-contato span {
    font-size: 12px;
    color: #4b4746;
    display: inline-block;
}

/*
*\o/\o/\o/\o/\o/\o/\o/\o/\o/--PÁGINAS--\o/\o/\o/\o/\o/\o/\o/\o/\o/
*/
.header-page {
}

.grupo-header-page {
    text-align: center;
}

.grupo-header-page h1 {
    color: #e67817;
    font-weight: bold;
    font-size: 31px;
    margin-top: 50px;
    margin-bottom: 20px;
}

.breadcrumbs a {
    color: #777777;
    text-decoration: underline;
}

.breadcrumbs a:hover {
    color: #e67817;
}

.divisor-page {
    position: relative;
    height: 5px;
    background-color: #e5e5e5;
    margin: 50px 0;
    text-align: center;
}

.divisor-page:before {
    content: " ";
    display: inline-block;
    background: url('../imgs/sprite.png') no-repeat -18px -200px;
    width: 59px;
    height: 56px;
    position: relative;
    top: -25px;
}

.the-content p {
    text-align: justify;
}

.share-page {
    margin: 10px 0;
}

.share-page .twitter-share-button {
    position: relative !important;
    top: 5px;
}

/*
*==================PAGE FILHOS==================
*/
.page-filhos {
    margin-bottom: 50px;
}

.filho {
    position: relative;
}

.filho span {
    display: inline-block;
    vertical-align: middle;
}

.filho .icon-plus-alt {
    /*float: right;*/
    position: absolute;
    top: 18px;
    right: 34px;
}

.filho a {
    display: block;
    padding: 10px;
    border: 1px solid #878787;
    font-size: 20px;
    font-weight: bold;
    color: #f38834;
    margin-bottom: 7px;
}

@media (max-width: 767px) {
    .filho a {
        font-size: 15px;
    }
}

.filho a:hover {
    color: #ffffff;
    background-color: #f38834;
    text-decoration: none;
}

/*
*==================PAGE INTERNA ELEMENTOS==================
*/

.page-padrao {
    margin-bottom: 50px;
}

.page-padrao p a {
    text-decoration: underline;
    color: #e67817;
}

.page-padrao .bloco {
    margin: 20px 0;
}

.page-padrao h3 {
    font-size: 20px;
    margin-top: 0;
}

.panel-group-custom {
    border-left: 1px solid #878787;
    border-right: 1px solid #878787;
    border-bottom: 1px solid #878787;
}

.panel-simples {
    margin: 0;
    border-radius: 0;
    border: 0;
    border-top: 1px solid #878787;
    -webkit-box-shadow: none;
    box-shadow: none;

}

.panel-simples .panel-heading {
    padding: 0;
}

.panel-simples .panel-heading a {
    text-decoration: none;
    display: block;
    padding: 10px;
}

.panel-simples .panel-heading a[aria-expanded="true"] {
    background-color: #e67817;
    color: white;
}

.panel-simples .panel-heading a[aria-expanded="true"] .glyphicon-chevron-right, .panel-simples .panel-heading a[aria-expanded="false"] .glyphicon-chevron-down {
    display: none;
}

.panel-simples a:hover {
    background-color: #e67817;
    color: white;
}

.panel-simples .panel-collapse {
    border-top: 1px solid #878787;
}

.lista-seta {
    padding-right: 15px;
    padding-left: 15px;
}

.lista-seta li {
    list-style-type: none;
    position: relative;
    margin: 10px 0;
    font-size: 13px;
    color: #4e4a47;
}

.lista-seta li.active a {
    color: #f38834;
    text-decoration: underline;
}

.lista-seta li:before {
    content: "\25b6";
    color: #e67817;
    position: absolute;
    left: -16px;
    top: -1px;
}

.lista-seta li a {

}

.widget h2 {
    font-size: 20px;
    margin-top: 0;
}

.widget p {
    text-align: justify;
}

.widget input {
    margin-bottom: 10px;
}

.btn-laranja {
    background-color: #e67817;
    color: white;
    font-weight: bold;
    padding: 10px 30px;
}

.btn-laranja:hover {
    color: white;
    background-color: #4c4847;
}

.btn-laranja-circulo {
    text-align: center;
    margin-right: 10px;
    border-radius: 50%;
    background-color: #e67817;
    color: white !important;
    font-weight: bold;
    padding: 22px 17px;
    font-size: 15px;
    text-decoration: none !important;
}

.qafp-category hr {
    display: none;
}

.qafp-faq-answer p {
    margin: 10px 0;
}

.qafp-faq-answer {
    padding: 10px;
    border-top: 1px solid;
}

.qafp-comments {
    display: none;
}

.qafp-faq-answer h3 strong {
    font-size: 14px;
    font-weight: normal;
}

.qafp-faq-title {
    background-color: #FFFFFF;
}

.qafp-faq {
    background-color: #FFFFFF;
    color: #000000;
    border: 1px solid #ccc;
}

.qafp-faq-title a {
    color: #4c4847;
    text-decoration: none;
    display: block;
    padding: 6px;
    /* padding-left: 10px; */
    position: relative;
    font-size: 15px;
    line-height: 22px;
}

.qafp-faq-anchor.ativo {
    background-color: #e67817;
    color: white;
}

.qafp-faq-title a:before {
    font-family: 'Glyphicons Halflings';
    content: "\e080";
    margin-right: 8px;
    display: inline-block;
    color: #e67817;
}

.qafp-faq-title a.ativo:before {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    margin-right: 8px;
    display: inline-block;
    color: white;
}

.qafp-faq-title a:hover, .qafp-faq-title a:hover:before {
    background-color: #e67817;
    color: white;
}

/*
*==================PAGE INTERNA BUSCA==================
*/
.page-btn {
    text-align: center;
}

.page-btn .btn-laranja {
    margin-right: 26px;
}

.page-busca {
    margin-bottom: 50px;
}

.page-busca .nav-pills {
}

.page-busca h5 {
    font-size: 15px;
    font-weight: normal;
    font-style: italic;
    color: #777777;
    margin: 16px 0;
}

.page-busca h3 {
    font-size: 20px;

}

.resultado {
    margin: 16px 0;

}

.resultado h4 {
    font-size: 20px;

}

.resultado h4 a {

}

.resultado p {
    margin: 10px 0;

}

.resultado .breadcrumbs {

}

.resultado .breadcrumbs a {
    text-decoration: none;

}

.search-nav-pills {
    border-bottom: solid 1px #ccc;
}

.page-busca .nav-pills li {
    border: 1px solid #ccc;
    border-right: none;
    border-bottom: none;
    margin: 0;

}

.page-busca .nav-pills li:last-child {
    border-right: 1px solid #ccc;
}

.page-busca .nav-pills li a {
    border-radius: 0;
    padding: 6px 15px;
}

.page-busca .nav-pills li.active a {
    background-color: #e67817;
    color: white;
}

.page-busca .nav-pills li a:hover {
    background-color: #e67817;
    color: white;
}

/*
*==================PAGE ATT DADOS==================
*/
.form-control.erro {
    border-color: #f44b4b;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(244, 75, 75, 0.60);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(244, 75, 75, 0.60);
}

.info {
    color: #f44b4b;
    display: inline-block;
    margin-left: 5px;
}

#confirmar .info {
    text-decoration: underline;
    font-weight: bold;
}

.wpcf7-form {

}

.wpcf7-form .glyphicon {
    color: #e67817;
}

.wpcf7-form > .grupo-inputs {
    border-top: 1px solid #ccc;
    padding-top: 30px;
    padding-bottom: 40px;
}

.wpcf7-form h3 {
    font-size: 20px;
}

.wpcf7-form label {
    margin: 10px 0;
}

.wpcf7-form textarea {
    margin-bottom: 10px;
    resize: vertical;
}

.cep-tooltip {
    display: none;

}

.tooltip-2 {
    display: inline-block;
    position: relative;
}

.tooltip-2:hover .cep-tooltip {
    display: block;
    position: absolute;
    width: 207px;
    top: 19px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 8px;
    z-index: 99;
    padding: 4px 10px;
    left: -149px;
    text-align: center;
}

.no-loading-cep {
    display: none;
}

.loading-cep {
    background: url(../imgs/loading_laranja_fundo_branco.gif) no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block !important;
    position: relative;
    top: 4px;
    left: 14px;
}

.cpf-incorreto, .etnia-incorreta, span[role=alert] {
    color: #f00;
    font-size: 1em;
    display: block;
}

/*
*==================PAGE Contato==================
*/
.page-contato {
    margin-bottom: 50px;
}

.page-contato h3 {
    font-size: 20px;
    margin-top: 0;
}

.embed-responsive {
    margin: 15px 0;
}

.page-contato .bloco {
    margin: 20px 0;
}

/*
*==================PAGE HEMO==================
*/

.page-hemo .input-group {

}

.page-hemo h6 {
    font-style: italic;
    color: #777777;
    font-weight: normal;
    font-size: 15px;
}

.page-hemo h6 span {
    text-decoration: underline;
}

.row > h3 {
    padding-left: 15px;
    padding-right: 15px;
}

.bloco-hemo {
    /*-webkit-box-shadow: 0px 0px 21px -2px rgba(0, 0, 0, 0.5);*/
    /*-moz-box-shadow: 0px 0px 21px -2px rgba(0, 0, 0, 0.5);*/
    /*box-shadow: 0px 0px 21px -2px rgba(0, 0, 0, 0.5);*/
    border: 1px solid;
    padding: 10px 10px;
    margin: 5px 0;
    /*height: 360px;*/
    /*overflow-y: auto;*/
}

.bloco-hemo-230 {
    height: 230px !important;
}

.bloco-hemo h5 {
    /*text-align: center;*/
    margin: 0;
    margin-bottom: 5px;
}

.bloco-hemo h4 {
    /*text-align: center;*/
    color: #4e4a47;
    /*font-weight: bold;*/
    font-size: 13px;
    /*line-height: 17px;*/
    margin: 0;
    margin-bottom: 5px;
}

.bloco-hemo p {
    /*text-align: center;*/
    font-size: 13px;
    margin: 0;
    margin-bottom: 5px;
}

.bloco-hemo a {
    position: relative;
    color: #eb822e;
    text-decoration: underline;
    padding-left: 28px;
    margin-bottom: 10px;
}

.bloco-hemo a:hover {
    color: #4e4a47;
}

.divisor-hemo {
    height: 1px;
    background-color: #9e9e9e;
    margin: 20px auto;
    width: 50%;
}

.sprite-map {
    background: url('../imgs/sprite.png') no-repeat -107px -218px;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
}

.bloco-hemo a:hover .sprite-map {
    background: url('../imgs/sprite.png') no-repeat -140px -218px;
}

.sprite-home {
    background: url('../imgs/sprite.png') no-repeat -107px -246px;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
}

.bloco-hemo a:hover .sprite-home {
    background: url('../imgs/sprite.png') no-repeat -140px -246px;
}

div.wpcf7-mail-sent-ng {
    border: 2px solid #398f14 !important;
}

.download {
    background: url('../imgs/sprite.png') no-repeat -294px -209px;
    width: 25px;
    height: 25px;
    display: block;
    float: left;
}

.fb-page {
    background: url('../imgs/sprite.png') no-repeat -258px -209px;
    width: 25px;
    height: 25px;
    display: block;
    float: left;
}
